### Function

# Clutter TransferFunction get_default_luminances

#### Declaration [src]

    void
    clutter_transfer_function_get_default_luminances (
      ClutterTransferFunction transfer_function,
      float* min_lum_out,
      float* max_lum_out,
      float* ref_lum_out
    )

#### Description

No description available.

#### Parameters

`transfer_function`

  Type: `ClutterTransferFunction`

  No description available.

`min_lum_out`

  Type: `float*`

  No description available.

  The data is owned by the caller of the function.

`max_lum_out`

  Type: `float*`

  No description available.

  The data is owned by the caller of the function.

`ref_lum_out`

  Type: `float*`

  No description available.

  The data is owned by the caller of the function.